Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 23:09:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Jümànàh?                    Hii           02:53 AM, 18th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            02:53 AM, 18th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:53 AM, 18th Nov                     Jümànàh?                    1           02:53 AM, 18th Nov                   MAX UAE whatsapp bot                    Hello Jümànàh? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:53 AM, 18th Nov                     Jümànàh?                    1           02:53 AM, 18th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           02:53 AM, 18th Nov                     Jümànàh?                    0545450955           02:53 AM, 18th Nov                   MAX UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           02:53 AM, 18th Nov                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            02:53 AM, 18th Nov                     Jümànàh?                    1           02:54 AM, 18th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           02:54 AM, 18th Nov                     Jümànàh?                    9400539176           02:54 AM, 18th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111722002007    You can also easily track your order from My Account > Order History.             02:54 AM, 18th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:54 AM, 18th Nov                     Jümànàh?                    2           02:54 AM, 18th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:54 AM, 18th Nov                     Jümànàh?                    1           02:55 AM, 18th Nov                   MAX UAE whatsapp bot                   Please enter your email address           02:55 AM, 18th Nov                     Jümànàh?                    [email-masked]           02:55 AM, 18th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:55 AM, 18th Nov                     Jümànàh?                    Ohk thanks           02:55 AM, 18th Nov                   Mohammed                    Hi Jumanah, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:57 AM, 18th Nov                   Mohammed                   Is this contact number working 971545450955 ?           02:57 AM, 18th Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:59 AM, 18th Nov                     Jümànàh?                    Can you call me           03:00 AM, 18th Nov                     Jümànàh?                    To this number           03:00 AM, 18th Nov                     Jümànàh?                    0503704770           03:00 AM, 18th Nov                   Mohammed                   May i know how i can help you?           03:01 AM, 18th Nov                     Jümànàh?                    I need to get my order today           03:02 AM, 18th Nov                   Mohammed                   Is this contact number working 971545450955 ?           03:02 AM, 18th Nov                     Jümànàh?                    Yeah           03:02 AM, 18th Nov                   Mohammed                   Please note that we tried to deliver the order but no response from your side.           03:03 AM, 18th Nov                     Jümànàh?                    My phone was not with me that time           03:03 AM, 18th Nov                     Jümànàh?                    I kept my phone at home and went outside           03:03 AM, 18th Nov                     Jümànàh?                    Srry for that caused           03:03 AM, 18th Nov                   Mohammed                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. Please note that           03:04 AM, 18th Nov                     Jümànàh?                    Ohh.. bt i need it today           03:04 AM, 18th Nov                     Jümànàh?                    I am travelling by tomorro           03:04 AM, 18th Nov                     Jümànàh?                    So i need it today           03:04 AM, 18th Nov                   Mohammed                   Be sure we will do the needful.           03:05 AM, 18th Nov                   Mohammed                   Is there anything else may I assist you?           03:05 AM, 18th Nov                     Jümànàh?                    Thanks           03:07 AM, 18th Nov                     Jümànàh?                    I can give you my alternative number also           03:07 AM, 18th Nov                     Jümànàh?                    0503704770           03:07 AM, 18th Nov                     Jümànàh?                    This is ny alternative number           03:08 AM, 18th Nov                   Mohammed                   Be sure we will contact our team to deliver the order ASAP.           03:08 AM, 18th Nov                     Jümànàh?                    Please ask the driver to call this number if that number doesn’t work           03:08 AM, 18th Nov                   Mohammed                   Is there anything else may I assist you?           03:08 AM, 18th Nov                     Jümànàh?                    Thank you so much           03:08 AM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:08 AM, 18th Nov                     Jümànàh?                    Nothing thanks for the help           03:08 AM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290612